View Single Post
  #4  
Old 13th March 2012, 11:22
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,461
Thanks: 813
Thanked 5,242 Times in 4,108 Posts
Default

ISPConfig 2 reached end of life as some software that is required for ISPConfig 2 (like Apache 1.x) can not be compiled anymore on latest Linux distributions. There will be no new ISPConfig 2 versions released. You should consider to switch to ISPConfig 3 on new servers.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote